Page MenuHomeMiraheze

Support wgExtraSignatureNamespaces config in MWN
Closed, ResolvedPublic

Description

Support for wgExtraSignatureNamespaces should be added to MWN.

Doc: https://www.mediawiki.org/wiki/Manual:$wgExtraSignatureNamespaces

Requested at T4765

Event Timeline

Paladox created this task.Oct 6 2019, 20:17
Paladox triaged this task as Normal priority.Oct 6 2019, 20:18
John added a comment.Oct 6 2019, 20:30

Isn’t this already supportable?

Paladox added a comment.Oct 6 2019, 20:36

@John i couldn't find traces of 'wgExtraSignatureNamespaces' in MWN.

John added a comment.Oct 6 2019, 21:38

$wgManageWikiNamespacesAdditional?

In T4768#90679, @John wrote:

$wgManageWikiNamespacesAdditional?

@Paladox ^

John removed John as the assignee of this task.Nov 30 2019, 11:00
John edited projects, added Configuration; removed ManageWiki.
Paladox closed this task as Resolved.Jan 15 2020, 22:22
Paladox claimed this task.